<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Sat Nabaḻu’n Damaga Ingkanglit San Mateo</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Sat Nabaḻu’n Damaga Ingkanglit San Marcos</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Sat Nabaḻu’n Damaga Ingkanglit San Lucas</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Sat Nabaḻu’n Damaga Ingkanglit San Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Sadat Kingkingwan Dat Apostoles</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Sat Sulat Pablo Utdat iRoma</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Sat Ummuna’n Sulat Ud Pablo Utdat iCorinto</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Sat Maikagwa’n Sulat ud Pablo Utdat iCorinto</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Sat Sulat Ud Pablo Utdat iGalacia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Sat Sulat Ud Pablo Utdat iyEfeso</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Sat Sulat Ud Pablo Utdat iFilipos</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Sat Sulat Ud Pablo Utdat iColosas</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">Sat Umuna Un Sulat Ud Pablo Utdat iTesalonica</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">Sat Maikagwan Sulat Ud Pablo Utdat iTesalonica</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">Sat Umuna’n Sulat Ud Pablo Kan Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Sat Maikagwa’n Sulat Ud Pablo Kan Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Sat Sulat Ud Pablo Kan Tito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Sat Sulat Ud Pablo Kan Filemon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Sat Sulat Sidat Hebreo</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Sat Sulat Ud Santiago</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">Sat Umuna’n Sulat Ud San Pedro</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">Sat Maikagwa’n Sulat Ud San Pedro</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">Sat Umuna’n Sulat Ud San Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">Sat Makigawa’n Sulat Ud San Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">Sat 3rd Sulat Ud San Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Sat Sulat Ud Judas</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Sat Impatigammu’n Jesus kan San Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Mateo</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Marcos</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Lucas</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Kingkingwan</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Roma</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 Corinto</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Corinto</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Galacia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Efeso</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Filipos</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Colosas</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Tesalonica</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Tesalonica</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Tito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Filemon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Hebreo</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Santiago</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Pedro</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Pedro</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Judas</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Sat Naipatigammu</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mat</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mar</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luc</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Jua</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Kin</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 Co</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 Co</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gal</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Efe</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Flp</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Col</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 Te</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 Te</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 Ti</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 Ti</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tit</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Flm</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Heb</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">San</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 Pe</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 Pe</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 Ju</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 Ju</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 Ju</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Jud</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Sat</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators</dc:creator>
    <dc:contributor>Wycliffe Bible Translators, Inc.</dc:contributor>
    <dc:title>Ugud apudyus = Ti baro tulag</dc:title>
    <dc:description>New Testament in Kalinga, Limos</dc:description>
    <dc:date>2015-03-17</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>kmk</dc:language>
    <dc:publisher>Digital Bible Society</dc:publisher>
    <dc:rights>Copyright © 2003 Wycliffe Bible Translators, Inc.
© 2003, Wycliffe Bible Translators, Inc. All rights reserved.

This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at http://creativecommons.org/licenses/by-nc-nd/4.0/.
© 2003, Wycliffe Bible Translators, Inc. All rights reserved.</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>kmk</iso>
  <isoVariant />
  <langName>Limos Kalinga</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Ugud apudyus = Ti baro tulag</coverTitle>
</vernacularParms>